## qt6mpris 1.0.0.1

=== debian/changelog ===
qt6mpris (1.0.0.1-1deepin1) unstable; urgency=medium

  * Compatible with QT6

 -- xiepengfei <xiepengfei@uniontech.com>  Fri, 09 Aug 2024 11:50:45 +0800
