=== debian/control ===
Source: qt6mpris
Section: misc
Priority: optional
Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
Uploaders:
 Yanhao Mo <yanhaocs@gmail.com>,
 Arun Kumar Pariyar <openarungeek@gmail.com>,
Build-Depends:
 debhelper-compat (= 13),
 pkg-config,
 qmake6,
 qt6-base-dev,
 qt6-declarative-dev,
Standards-Version: 4.6.0
Homepage: https://git.sailfishos.org/mer-core/qtmpris
Vcs-Git: https://salsa.debian.org/pkg-deepin-team/qtmpris.git
Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/qtmpris

Package: libmpris-qt6
Architecture: any
Section: libs
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Qt MPRIS interface and adaptor
 qtmpris is a library which implement the MPRIS v.2 specification.
 .
 The MPRIS ( Media Player Remote Interfacing Specification ) is a
 standard D-Bus interface which aims to provide a common programmatic
 API for controlling media players.
 .
 This package contains the header files of qtmpris.

Package: libmpris-qt6-dev
Architecture: any
Section: libdevel
Multi-Arch: same
Depends:
 libmpris-qt6 (= ${binary:Version}),
 ${misc:Depends},
Description: Qt MPRIS interface and adaptor (development files)
 qtmpris is a library which implement the MPRIS v.2 specification.
 .
 The MPRIS ( Media Player Remote Interfacing Specification ) is a
 standard D-Bus interface which aims to provide a common
 programmatic API for controlling media players.
 .
 This package contains the shared libraries.

Package: qml6-module-org-nemomobile-mpris
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Qt 5 MPRIS interface and adaptor QML module
 The MPRIS ( Media Player Remote Interfacing Specification ) is a
 standard D-Bus interface which aims to provide a common
 programmatic API for controlling media players.
 .
 This package contains the QML module for qtmpris.
